.other{
    background-color: #a8a8a8;
    margin-top: 320px;
}


#grey{

}
.title1, .title2, .title3, .title4{
    padding-left: 18px;
    margin-top: 4px;
    margin-bottom: 3px;
}
.serviceBox a{
    color: black;
}
.serviceBox a:hover{
    color: black !important;
}

.serviceBox-container {
    margin-bottom: 15px;
}
.serviceBox-container {
    height: 100%;
}

.service-Content-other {
    font-size: 11px !important;
    width: 100%;
    float: left;
}
.serviceBox {
    /* height: 13vw; */
    background: white;
    border: 1px solid #ededed;
    position: relative;
    transition: all 0.5s ease 0s;
}
@media (min-width : 1219px) and (max-width : 1584px) {

.title1, .title2, .title3, .title4{
        font-size: 12px;
        margin-left: -3px;
    }

}
@media (min-width : 1075px) and (max-width : 1218px) {
    .title1, .title2, .title3, .title4{
        font-size: 12px !important;
        margin-bottom: 16px;
    }
    .title1, .title2, .title3, .title4{
        font-size: 12px;
        padding-left: 13px;
    }

}
@media (min-width : 1018px) and (max-width : 1074px) {
    .title1, .title3, .title4{
    font-size: 12px !important;
        margin-bottom: 16px;
}
    .title1, .title2, .title3, .title4{
    font-size: 12px;
}
    .serviceBox{
        height: 15vw;
    }

}
@media (min-width : 918px) and (max-width : 1017px) {
    .title1, .title4{
        font-size: 12px !important;
        margin-bottom: 13px;
    }
    .title1, .title2, .title3, .title4{
        font-size: 12px;
        padding-left: 12px;
    }
    .serviceBox{
        height: 15vw;
    }

}
@media (min-width : 768px) and (max-width : 947px) {
.title1, .title4 {
    font-size: 12px !important;
    margin-bottom: 13px;
}

.title1, .title2, .title3, .title4 {
    font-size: 10.9px;
    padding-left: 11px;
}

.serviceBox {
    height: 15vw;
}

#other_grey {
    margin-top: 40px;
}

}
@media (min-width : 741px) and (max-width : 767px) {
    .title1 {
        font-size: 10.9px;
        margin-top: 50px;
        margin-left: 150px;
    }
    .title2, .title3, .title4{
        font-size: 10.9px;
        margin-left: 150px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }
    #dep_img{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -60px;
    }
    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }
    #dep_img2, #dep_img3, #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }

    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 714px) and (max-width : 740px) {
    .title1 {
        font-size: 10.9px;
        margin-top: 50px;
        margin-left: 150px;
    }
    .title2, .title3, .title4{
        font-size: 10.9px;
        margin-left: 150px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }
    #dep_img{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -60px;
    }
    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }
    #dep_img2{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -65px;
    }
    #dep_img3, #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -55px;
    }

    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 674px) and (max-width : 713px) {
    .title1 {
        font-size: 10.9px;
        margin-top: 50px;
        margin-left: 150px;
    }
    .title2, .title3, .title4{
        font-size: 10.9px;
        margin-left: 150px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }
    #dep_img{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -60px;
    }
    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }
    #dep_img2{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -65px;
    }
    #dep_img3{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -65px;
    }
     #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -55px;
    }

    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 667px) and (max-width : 673px) {
    .title1 {
        font-size: 9.9px;
        margin-top: 45px;
        margin-left: 130px;
    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        margin-left: 130px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -45px;
    }
    #dep_img2, #dep_img3, #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 643px) and (max-width : 666px) {
    .title1 {
        font-size: 9.9px;
        margin-top: 45px;
        margin-left: 130px;
    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        margin-left: 130px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -45px;
    }
    #dep_img2{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -60px;
    }
    #dep_img3, #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -50px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 606px) and (max-width : 642px) {
    .title1 {
        font-size: 9.9px;
        margin-top: 45px;
        margin-left: 130px;
    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        margin-left: 130px;
        margin-top: 40px;
    }

    .serviceBox {
        height: 15vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: left;
        padding-left: 10px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -45px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -75px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: left;
        justify-content: left;
        margin-top: -55px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}

@media (min-width : 576px) and (max-width : 605px) {
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;

    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        padding-left: 0px;
    }

    .serviceBox {
        height: 17vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 10px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 509px) and (max-width : 575px) {
    .col-md-3{
        width: 50% !important;
    }
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;

    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        padding-left: 0px;
    }

    .serviceBox {
        height: 17vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 10px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 418px) and (max-width : 508px) {
    .col-md-3{
        width: 50% !important;
    }
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 12px;

    }
    .title2, .title3{
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 12px;
    }
    .title4{
        font-size: 9.9px;
        padding-left: 0px;

    }
    .serviceBox {
        height: 20vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 0px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 396px) and (max-width : 417px) {
    .col-md-3{
        width: 50% !important;
    }
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 12px;

    }
    .title2{
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 0px;
    }
    .title3{
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 12px;
    }
    .title4{
        font-size: 9.9px;
        padding-left: 0px;

    }
    .serviceBox {
        height: 20vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 0px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (min-width : 322px) and (max-width : 395px) {
    .col-md-3{
        width: 50% !important;
    }
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 12px;

    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 0px;
    }

    .serviceBox {
        height: 24vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 0px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
}
@media (max-width : 321px) {
    .col-md-3{
        width: 100% !important;
    }
    .service-Content-other{
        text-align: center !important;
        justify-content: center;
    }
    .title1 {
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 0px;

    }
    .title2, .title3, .title4{
        font-size: 9.9px;
        padding-left: 0px;
        margin-bottom: 0px;
    }

    .serviceBox {
        height: 36vw;
    }

    #other_grey {
        margin-top: 40px;
    }

    .serviceBox-container {
        text-align: center;
        padding-left: 0px;
    }

    #dep_img1{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img2, #dep_img3{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #dep_img4{
        width: 50% !important;
        text-align: center;
        justify-content: center;
        margin-top: 5px;
    }
    #ymo, #okip{
        margin-top: 10px;
    }
    #ovr{
        padding-top: 10px;
    }
}
